[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

repoquery question



Anyone got any ideas why this fails (as user and root)?

repoquery --arch=src --whatrequires unique-devel

I want to update the version of unique in fedora rawhide, and need to
know what's building against the old version of the library.

Thanks.

Richard.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]